<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.errorstripe.api/1">
<module_version install_time="1236023126866" last="true" origin="installer" specification_version="2.2.22.1">
<file crc="1585484656" name="config/Modules/org-netbeans-modules-editor-errorstripe-api.xml"/>
<file crc="4243992957" name="modules/org-netbeans-modules-editor-errorstripe-api.jar"/>
</module_version>
</module>
